@import url(./global/_variable.css);

/* industry */
/* ============================================ */

/* industry-list */
/* ============================================ */
.industry-list {
  padding-block: clamp(3.75rem, 2.6295rem + 2.9279vw, 5.625rem) 0; /* 90~60(1920~896) */
  background-color: #FFF;
  border-radius: 50px 50px 0 0;
  position: relative;
  @media (width <= 896px) {
    border-radius: 30px 30px 0 0;
    padding-block: 30px 0;
  }
}
.industry-list__inner {
  max-width: 1340px;
  margin-inline: auto;
  padding-inline: 20px;
}
.industry-list__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 55px 30px;
  @media (width <= 1025px) {
    grid-template-columns: repeat(2, 1fr);
  }
  @media (width <= 896px) {
    grid-template-columns: 1fr;
    gap: 32px;
  }
}
.industry-list__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
  padding-bottom: 45px;
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .05);
  overflow: hidden;
}
.industry-list__item-img {
  display: block;
  width: 100%;
  aspect-ratio: 410 / 230;
  object-fit: cover;
}
.industry-list__item-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  padding-inline: 25px;
  text-align: center;
}
.industry-list__item-ttl {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(1.125rem, 0.1160rem + 1.8018vw, 1.625rem); /* 26~18(1340~896) */
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: .02em;
  color: var(--dark_c);
  word-break: keep-all;
}
.industry-list__item-txt {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(0.875rem, 0.6227rem + 0.4505vw, 1rem); /* 16~14(1340~896) */
  font-weight: 500;
  line-height: 1.8;
  color: var(--font_c);
  word-break: keep-all;
}
.industry-list__item-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  max-width: 230px;
  width: 100%;
  margin-top: 10px;
  padding: 20px 22px 20px 42px;
  background: var(--main_c);
  border-radius: 100px;
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(1rem, 0.7477rem + 0.4505vw, 1.125rem); /* 18~16(1340~896) */
  font-weight: 700;
  color: #fff;
  text-align: center;
  > img {
    transform: scaleX(-1);
  }
}
.industry-list__notice {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 19px;
  margin-top: 70px;
  padding: 30px 20px;
  background: #E3EEFF;
  border-radius: 10px;
  @media (width <= 896px) {
    flex-direction: column;
    gap: 10px;
    margin-top: 40px;
  }
}
.industry-list__notice-icon {
  display: block;
  width: 60px;
  height: 60px;
}
.industry-list__notice-txt {
  font-family: 'Zen Kaku Gothic New', var(--font_normal);
  font-size: clamp(1.25rem, 0.7455rem + 0.9009vw, 1.75rem); /* 28~20(1340~896) */
  font-weight: 500;
  letter-spacing: .02em;
  color: var(--dark_c);
  word-break: keep-all;
}
